/************************************************************
 * GLOBALS
 ***********************************************************/

#main 									{ padding-bottom:170px; }

#main .row 								{ position:relative; margin-bottom:25px; }

/* iscroll */
.scroll-wrapper 						{ position:relative; overflow:hidden; padding-right:15px; }
.scroll-wrapper .scroller 				{ overflow:hidden; width:100%; }
.iScrollVerticalScrollbar 				{ width:12px !important;
										  z-index:auto !important; }
#sidebar .iScrollVerticalScrollbar		{ background:#E8EFF6; }
.iScrollIndicator 						{ width:12px !important; }
#sidebar .iScrollIndicator 				{ background:#8DADD3 !important; }

/************************************************************
 * TYPEFACES
 ***********************************************************/

#sidebar H2,
.home-section H2						{ font-family:'Libre Baskerville', serif; }

.ai1ec-date-title,
#links A								{ font-family:'Alegreya Sans', sans-serif; }

#sidebar,
.home-section,
.timely,
#news H2								{ font-family:arial, sans-serif; }

/************************************************************
 * VIDEO
 ***********************************************************/

#video-container 						{ position: relative; float:left; width:650px; height:445px; }

#video-container  .video-mute-control	{ position: absolute; bottom: 10px; right: 10px; height: 24px; width: 24px;
										  border: none; outline: none; background-image: url('../images/play.png'); background-color: transparent;
										  font-size: 0; }
#video-container  .video-mute-control.is-muted
										{ background-image: url('../images/mute.png'); right: 9px; }

/************************************************************
 * NEWS / EVENTS
 ***********************************************************/

#sidebar 								{ float:right; width:270px; height:445px; overflow:hidden;
										  color:#424242; font-size:12px; }
#sidebar A 								{ color:#424242; }

/* news */
#sidebar .news							{ margin-top:13px; }
#sidebar .news-item 					{ display:table; margin-bottom:14px; }
#sidebar .news-item .thumb,
#sidebar .news-item .title 				{ display:table-cell; vertical-align:top; }
#sidebar .news-item .title 				{ padding-left:10px; }
#sidebar .news-item .title A 			{ color:#b12240; text-decoration:none; font-size:14px; }

/************************************************************
 * SUB SECTIONS
 ***********************************************************/

/* links banner */
#links 									{ margin:0; height:50px; line-height:50px;
										  background:url(../images/home-link-banner-bg.png) repeat-x;
										  text-align:center; }

#links UL 								{ list-style:none; margin:0; padding:0; }
#links LI 								{ position:relative; display:inline-block; margin:0; padding-left:40px; white-space:nowrap; }
#links LI + LI 							{ margin-left:20px; }
#links A 								{ color:#FFF; text-decoration:none; font-size:16px; }
#links .icon 							{ position:absolute; top:50%; left:0; display:block; width:37px; height:33px; margin-top:-16px;
										  background-image:url(../images/home-link-banner-icons.png); }
#links .icon.school 					{ background-position:0 0; }
#links .icon.people 					{ background-position:-37px 0; }
#links .icon.books	 					{ background-position:-74px 0; }
#links .icon.cloud	 					{ background-position:-111px 0; }
#links .icon.website 					{ background-position:-148px 0; }


#links UL UL 							{ display:none; position:absolute; z-index:500; top:100%; left:0; padding:0 10px; min-width:100%;
										  background:#B12240;
										  text-align:center; white-space:nowrap; }
#links UL UL A:hover 					{ color:#000; }
#links UL UL LI							{ padding-left:0;  }
#links > UL > LI:hover UL				{ display:block; }

/************************************************************
 * CALENDAR WIDGET
 ***********************************************************/

.ai1ec-agenda-widget-view .ai1ec-date-title,
.ai1ec-agenda-view .ai1ec-date-title			{ position:relative; border:0; border-radius:0; box-shadow:none; margin:0; width:50px; height:50px;
												  background:#FFF url(../images/calendar-date.png) no-repeat center center; }

.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today,
.ai1ec-agenda-view .ai1ec-date.ai1ec-today,
.ai1ec-agenda-widget-view .ai1ec-date,
.ai1ec-agenda-view .ai1ec-date					{ background:none; border:0; border-bottom:1px solid #f0f0f0; padding:4px 0; }


.ai1ec-agenda-widget-view .ai1ec-weekday,
.ai1ec-agenda-view .ai1ec-weekday				{ position:absolute; display:block; width:50px; top:4px; padding:0;
												  letter-spacing:normal; text-shadow:none; font-weight:normal; text-align:center; color:#FFF; text-transform:uppercase; }

.ai1ec-agenda-widget-view .ai1ec-day,
.ai1ec-agenda-view .ai1ec-day					{ position:absolute; display:block; width:50px; top:16px; padding:0;
												  letter-spacing:normal; text-shadow:none; font-weight:bold; text-align:center; color:#FFF; }
.ai1ec-agenda-widget-view .ai1ec-month,
.ai1ec-agenda-view .ai1ec-month					{ position:absolute; display:block; width:50px; top:32px; padding:0;
												  background:none;
												  font-size:12px; letter-spacing:normal; text-shadow:none; font-weight:bold; text-align:center; }


/* events */
.ai1ec-agenda-widget-view .ai1ec-date-events	{ margin:0; }
.ai1ec-agenda-widget-view .ai1ec-event			{ margin-left:80px; }
.ai1ec-agenda-widget-view .ai1ec-event > A		{ border:0; padding:0; border-radius:0;
												  background:none;
												  color:#424242; }
.ai1ec-agenda-widget-view .ai1ec-event > A:hover{ color:#424242; }
.ai1ec-allday-badge								{ border-radius:0; box-shadow:none; padding:0; display:block;
												  background:none;
												  color:#424242; font-weight:bold; opacity:1; text-transform:capitalize; font-size:12px; }


/************************************************************
 * Calendar
 ***********************************************************/
#sidebar .widget h2 {
	font-size: 0;
}

#sidebar .widget-url {
	display: block;
	margin: 30px 0 20px 0;
	font-size: 22px;
}

#sidebar .widget-url a {
	display: block;
	position: relative;
	color: #b12240;
	text-decoration: none;
}

#sidebar .widget-url a::before {
	content: '\f133';
	font-family: 'FontAwesome';
	margin-right: 20px;
}

#sidebar .ff-calendar .fc-event,
#sidebar .ff-calendar .fc-list-item-title A {
	display: inline-block;
	margin-bottom: 10px;
	color: #666;
	font-size: 14px;
	line-height: 1.45;
	font-family:'Libre Baskerville', serif;
}

#sidebar .fc-upcoming-view .fc-list-item {
	border: none;
}

.fc-upcoming-view .fc-list-item-time:before {
	color: #afbcc9;
}

#sidebar .fc-upcoming-view .fc-list-item:hover {
	background: #e9eff5;
}

#sidebar .fc-list-item-time .fc-widget-content {
	color: #666;
	font-size: 10px;
}
.fc-upcoming-view .fc-upcoming-month {
	background: #e9eff5;
	color: #183b5a;
	font-size: 13px;
	font-family:'Alegreya Sans', sans-serif;
	text-transform: uppercase;
}
.fc-upcoming-view .fc-upcoming-day {
	border: none;
	font-weight: bold;
	font-size: 21px;
}


/************************************************************
 * News
 ***********************************************************/
.news {
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 25px;
}

.news-item {
	display: flex;
	padding: 0 15px;
	width: calc(100% / 3);
}

.news-item .thumb,
.news-item .title {
	width: 50%;
}

.news-item .thumb img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.news-item .title a {
	display: inline-block;
	padding-left: 15px;
	color: #b12240;
	text-decoration: none;
	font-family: arial, sans-serif;
}